Module
Contents
Index 🔎︎

# RAWSUBTRACT

Subtracts a set of numbers and gives the result without eliminating small roundoff errors.

### Syntax

RAWSUBTRACT(Minuend, Subtrahend1, Subtrahend2, ...)

Subtracts the subtrahend(s) from the minuend without eliminating roundoff errors. The function should be called with at least two parameters.

### Príklady

RAWSUBTRACT(0.987654321098765, 0.9876543210987) returns 6.53921361504217E-14

RAWSUBTRACT(0.987654321098765) returns Err:511 (Missing variable) because RAWSUBTRACT requires a minimum of two numbers.